
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
 
  public class RG_ZOutlines:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Outlines/ZOutlines/ZOutlines.glsl" );

    public RG_ZOutlines( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}